/* =============================================================================
 * body
 * ========================================================================== */

body {
	color: rgb(114,114,113);
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	font-weight: lighter;
	background: rgb(255,255,255);
}

/* =============================================================================
 * Listen
 * ========================================================================== */

.bullet ul {
	list-style-image: url(../img/duster/benefit.png);        
}

.bullet ul li {
	padding:8px;   
}

.bullet-white ul {
	list-style-image: url(../img/duster/benefit-white.png);        
}

.bullet-white ul li {
	padding:8px;   
}

.bullet-zahl {
	color: #009fe3; 
        font-size: 22px;
        font-weight: bold;        
}

.custom-counter {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 5px;
}
.custom-counter li::before {
  content: counter(step-counter);
  margin-right: 20px;
  font-size: 80%;
  background-color: #009fe3;
  color: white;
  font-weight: bold;
  padding: 3px 8px;
  border-radius: 11px;
}

/* =============================================================================
 * logo size
 * ========================================================================== */

.logo {
	width: 180px;
}

.logo-ldp {
	width: 120px;
}

/* =============================================================================
 * logo size: sticky header
 * ========================================================================== */

#top-wrapper.fixed .logo {
	width: 150px;
}

#top-wrapper.fixed .logo-ldp {
	width: 90px;
}


/* =============================================================================
 * logo size: mobile
 * ========================================================================== */

@media only screen and (max-width: 767px) {
	.logo,
	#top-wrapper.fixed .logo {
		width: 95px;
	}
}

@media only screen and (max-width: 767px) {
	.logo-ldp,
	#top-wrapper.fixed .logo-ldp {
		width: 65px;
	}
}

/* =============================================================================
 * image box headline bg
 * ========================================================================== */


.box-bg {
    bottom: 0;
    font-size: 1.2em;
    opacity: 0.9;
    padding: 10px;
    position: absolute;
    text-align: right;
    transition: all 0.3s ease 0s;
    width: 94%;
    background: rgb(0, 159, 227) none repeat scroll 0 0;
    color:#fff;
}

.box-bg-grey {
    background-color: #ededed;
    height: 100%; 
    padding: 10px;
}



/* =============================================================================
 * logo
 * ========================================================================== */

.logo {
	position: absolute;
	left: 40px;
	top: 0;
	bottom: 0;
	z-index: 100;
	margin-top: auto;
	margin-bottom: auto;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.logo-ldp {
	position: absolute;
	left: 240px;
	top: 0;
	bottom: 0;
	z-index: 100;
	margin-top: auto;
	margin-bottom: auto;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.logo a {
	background-image: url(../img/mps_logo.jpg);
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left;
}

.logo.b2b a {
	background-image: url(../img/logo.jpg);
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left;
	margin-top:-12px;
}

.logo.b2c a {
	background-image: url(../img/mps_logo_b2c.jpg);
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left;
}

.logo-ldp a {
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: left;
}

/* =============================================================================
 * header-height
 * ========================================================================== */
 
#header .inside {
	line-height: 100px;
	min-height: 100px;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

/* =============================================================================
 * header-height: sticky
 * ========================================================================== */

#top-wrapper.fixed #header .inside {
	line-height: 70px;
	min-height: 70px;
}

/* =============================================================================
 * header-height: mobile
 * ========================================================================== */
 
@media only screen and (max-width: 767px) {
#top-wrapper #header .inside,
#top-wrapper.fixed #header .inside {
	line-height: 60px;
	min-height: 60px;
}

}

/* =============================================================================
 * fix-wrapper
 * ========================================================================== */

#fix-wrapper {
	position: fixed;
	z-index: 1000;
	width: 100%;
}

/* =============================================================================
 * header
 * ========================================================================== */

#header {
	width: 100%;
	left: 0;
	z-index: 1;
	position: relative;
	background:url(../img/duster/header-bg.png) no-repeat;
	background-position:bottom;
	
}

#top-wrapper #top-wrapper {
	background-color: rgba(255,255,255,1);
}

#header .inside {
	padding-left: 40px;
	padding-right: 40px;
}

/* =============================================================================
 * Switch usertype
 * ========================================================================== */
#switch_area {
	float:right;
}

#switch_area a {
	background-color:#EDEDED;
	padding:5px 10px;
}

#switch_area a:hover {
	background-color:#2ab8e6;
	color:#fff;
	padding:5px 10px;
}

#switch {
    float: right;
    background-color: #5DA530;
    padding: 2px 10px;
}

#switch a {
    color:#fff;
}

/* =============================================================================
 * contentwrapper
 * ========================================================================== */

#contentwrapper {
	padding-top: 102px;
	background: rgb(255,255,255);
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.03);
}

/* =============================================================================
 * headlines
 * ========================================================================== */

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 25px;
	line-height: 1.3;
	font-weight: bold;
	color: #5da530;
}

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6 {
	color: rgb(255,255,255);
}

.orange h1, .orange h2, .orange h3, .orange h4, .orange h5, .orange h6 {
	color: rgb(241,135,0);
}

.grey h1, .grey h2, .grey h3, .grey h4, .grey h5, .grey h6 {
	color: rgb(114,114,113);
}

#duster-3000-slider h1,	
#duster-2000-slider h1
{
	font-size: 32px;
	text-transform: uppercase;
text-align: center;
background-color: #5da530;
padding: 20px;
color: #fff;
margin-top: 26px;
margin-bottom: 0px;
}


#duster-3000-slider h2,
#duster-2000-slider h2{
	font-size: 32px;
text-align: center;
padding: 20px;
color: #2ab8e6;
margin-top: 26px;
margin-bottom: 0px;
background-color: #fff;
}

#duster-3000-slider h3,
#duster-2000-slider h3{
	font-size: 28px;
	text-transform: uppercase;
text-align: center;
background-color: #5da530;
padding: 20px;
color: #fff;
margin-top: 26px;
margin-bottom: 0px;
}

h1 {
	font-size: 32px;
	padding-top: 0;
    text-align: center;
background-color: #5da530;
padding: 20px;
color: #fff;
}

h2 {
	font-size: 28px;
	text-align: center;
background-color: #5da530;
padding: 20px;
color: #fff;
}

h3 {
	font-size: 24px;
	color: #2ab8e6;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* =============================================================================
 * page-width + mod_article
 * ========================================================================== */

#top .inside,
#header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
#main .mod_article:not(.autogrid), 
.fullwidth.boxed-content .contentwrap, 
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.mod_breadcrumb_inside{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#share{
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align:right;
	padding-left: 40px;
    padding-right: 40px;
}

.mod_fb_likeButton.block {
    text-align: right;
}

#main .mod_article.fullwidth, 
#main .mod_article.smallwidth {
	max-width: 100%;
}

#top .inside,
#header .inside,
#footer .inside,
#bottom .inside,
body.sidebar #container,
#main .mod_article:not(.fullwidth):not(.autogrid):not(.smallwidth), 
.fullwidth.boxed-content .contentwrap, 
.smallwidth .contentwrap,
.boxed-content .contentwrap,
.autogrid_wrapper.article,
.ce_bgimage-inside,
.ce_text_image_bar .inside,
.ce_headerimage .ce_headerimage_inside,
.mod_breadcrumb_inside {
	padding-left: 40px;
	padding-right: 40px;
}

#main .mod_article {
	margin-top: 60px;
	margin-bottom: 60px;
}

#main .mod_article.fullwidth:not(.boxed-content) { 
	margin-top: 0; 
	margin-bottom: 0; 
}

/* =============================================================================
 * mod_socials
 * ========================================================================== */

.mod_socials {
	position: fixed;
	right: 0;
	z-index: 1000;
	top: 102px;
}

.mod_socials a {
	display: block;	
}

.mod_socials .social-icons i {
	padding: 10px 5px;
	width: 33px;
	text-align: center;
	font-size: 15px;
	color: rgb(255,255,255);
}

.mod_socials i.fa-facebook {
        background: rgb(0,160,224);
}

.mod_socials i.fa-twitter {
	background: rgb(0,160,224);
}

.mod_socials i.fa-xing {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-tumblr{
 	background: rgb(0,160,224);
}

.mod_socials i.fa-google-plus {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-flickr {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-linkedin {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-instagram {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-pinterest {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-vimeo-square {
 	background: rgb(0,160,224);
}

.mod_socials i.fa-youtube {
 	background: rgb(0,160,224);
}

/* =============================================================================
 * mod_online_offer
 * ========================================================================== */

.mod_online_offer {
	position: fixed;
	right: 0;
	z-index: 1000;
	bottom: 102px;
}

.no_request .mod_online_offer {
	display:none;
}


/* =============================================================================
 * top
 * ========================================================================== */

#top-wrapper {
	width: 100%;
	z-index: 1000;
	position: fixed;
	background: rgb(255,255,255);
	top: 0;
}

#top-wrapper.fixed {
	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.1);
}

/* =============================================================================
 * mod_breadcrumb
 * ========================================================================== */

body.hide_breadcrumb .mod_breadcrumb {
	display: none;
}

.mod_breadcrumb {
	background-repeat: repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 12px;
	border-top: 1px solid rgb(230,230,230);
}

.mod_breadcrumb a:hover {
	text-decoration: underline;
}

.mod_breadcrumb .pagetitle {
	float: left;
	line-height: 25px;
	text-transform: uppercase;
	font-weight: bold;
}

.mod_breadcrumb ul {
	float: right;
}

.mod_breadcrumb ul li {
	display: inline-block;
	line-height: 25px;
	margin-right: 5px;
}

.mod_breadcrumb ul li.last {
	margin-right: 0;
}

.mod_breadcrumb ul li:after {
	content: "|";
	margin-left: 5px;
}

.mod_breadcrumb ul li.last:after {
	display: none;
}

/* =============================================================================
 * header-mod_langswitcher
 * ========================================================================== */

#header .mod_langswitcher {
	position: relative;
	float: right;
	font-size: 13px;
	margin-left: 15px;
}

#header .mod_langswitcher span {
	display: block;
	cursor: pointer;
	color: rgba(0,0,0,0.4);
}

#header .mod_langswitcher span i {
	margin-right: 5px;
	
}

#header .mod_langswitcher ul {
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	background: #fff;
	border: 1px solid rgb(230,230,230);
	box-shadow: 1px 8px 15px rgba(0,0,0,0.1);
}

#header .mod_langswitcher ul li a {
	padding: 5px 20px;
	line-height: 2em;
	text-align: left;
	display: block;
	color: rgb(57,57,57);
	border-bottom: 1px solid rgb(242,242,242);
}

#header .mod_langswitcher ul li:last-of-type a {
	border: 0;
}

#header .mod_langswitcher:hover ul {
	display: block;
}

/* =============================================================================
 * header-search
 * ========================================================================== */

#header .mod_search {
	float: right;
	margin-left: 25px;
	display: inline-block;
	cursor: pointer;
	font-size: 13px;
	position: relative;
	padding-left: 20px;
}

#header .ce_search_label i {
	margin-right: 7px;
}

#header .ce_search_label {
	color: rgba(0,0,0,0.4);
}

#header .ce_search_label span {
	display: none;
}

#header .mod_search .search-content {
	position: fixed;
	top: 0;
	left: 0;
	height: 50%;
	width: 100%;
	z-index: 100;
	display: none;
	box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgb(255,255,255);
}

#header .mod_search .search-content:before {
	content: '';
	height: 45%;
	display: block;
	margin-bottom: -120px;
	box-sizing: inherit;
}

#header.show-search .mod_search .search-content form {
	display: block;
}

#header .mod_search form {
	max-width: 500px;
	margin: 0 auto;
	height: 100%;
	display: none;
	text-align: center;
}

#header.show-search .mod_search .search-content{
	display: block;
	-webkit-animation: fadeInDown 1s;
	animation: fadeInDown 1s;
}

#header.show-search {
	overflow: visible!important;
}

#header .mod_search .close-window i {
	position: fixed;
	right: 50px;
	top: 50px;
	color: #fff;
	font-size: 20px;
	border: 3px solid #fff;
	width: 40px;
	height: 40px;
	line-height: 35px;
	border-radius: 100%;
	text-align: center;
	cursor: pointer;
}

#header .mod_search input:not(.submit) {
	background: transparent;
	border: 0;
	border-bottom: 3px solid #fff;
	font-size: 32px;
	color: #fff;
	line-height: 40px;
	width: 100%;
	float: none;
	padding: 0;
}

#header .mod_search input.submit {
	margin: 25px auto 0 auto;
	float: none;
	width: auto;
	background: transparent;
	border-color: #fff;
	color: #fff;
	transition: All 0.3s linear;
	-webkit-transition: All 0.3s linear;
}

#header .mod_search input.submit:hover {
	background: rgba(255,255,255,0.3);
}

#header .mod_search .label {
	display: block;
	text-align: center;
	font-size: 34px;
	color: #fff;
	margin-bottom: 25px;
	font-weight: bold;
}

#header .mod_search:before {
	content: '';
	height: 36px;
	width: 1px;
	background: rgba(0,0,0,0.1);
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -18px;
}

/* =============================================================================
 * ce_revolutionslider fullscreen arrow down
 * ========================================================================== */

.ce_revolutionslider #linkToContent {
	position: relative; 
	width: 32px; 
	height: 46px; 
	border: 2px solid #fff; 
	border-radius: 15px; 
	position: absolute; 
	bottom: 30px; 
	margin: 0 auto; 
	right: 30px; 
	z-index: 100;
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.1);
}

.ce_revolutionslider #linkToContent .wheel {
	display: block; 
	width: 6px; 
	height: 6px; 
	background-color: #fff; 
	border-radius: 50%; 
	margin-left: auto;  
	margin-right: auto; 
	margin-top: 6px; 
	left: 0; 
	right: 0; 
	-webkit-animation: mousewheel 1.7s infinite ease; 
	animation: mousewheel 1.7s infinite ease;
}

@keyframes mousewheel{0%{margin-top:6px;opacity:0}30%{opacity:1}100%{margin-top:18px;opacity:0}}
@-webkit-keyframes mousewheel{0%{margin-top:6px;opacity:0}30%{opacity:1}100%{margin-top:18px;opacity:0}}


/* =============================================================================
 * wrapper
 * ========================================================================== */

#wrapper {
	background-color: rgb(255,255,255);

}

body.content_page #wrapper {
	border-color: rgb(230,230,230);
}

/* =============================================================================
 * footer
 * ========================================================================== */

#footer {
	font-size: 13px;
}

#footer, #footer a {
	color:#575756;
}

#footer a {
	transition:all 0.2s ease-out 0s;
	color: #727271;
}

#footer a:hover {
	opacity: 0.5;
}

#footer .inside {
	margin: 0 auto;
	padding: 25px 40px 0
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
	font-weight: bold;
	color: #727271;
}

#footer .totop {
	position: absolute;
	right: 40px;
	top: 0;
	margin-left: -20px;
}

#footer .totop:before {
	font-family: "FontAwesome";
	content: '\f102';
	background: rgba(255,255,255,0.1); 
	width: 40px; 
	height: 40px;
	display: block;
	text-align: center;
	line-height: 40px;
	font-size: 21px;
	border-radius: 0 0 3px 3px;
}

#footer li {
	margin-bottom: 10px;
	list-style-type: none;
}

#footer ul {
	padding: 0;
}

/* =============================================================================
 * mod_socials-footer
 * ========================================================================== */

/*#footer .mod_socials {
	overflow: hidden;
	display: inline-block;
	margin-bottom: 5px;
	position: static;
}*/

#footer .mod_socials {
	overflow: hidden;
	display: inline-block;
	position: relative;
        float:right;
        top:9px;
}

#footer .mod_socials a {
	display: inline-block;
}

#footer .mod_socials a:hover {
	opacity: 1;
}

#footer .mod_socials a i {
	padding:10px;
	margin-right: 5px;
	background: #009fe3;
        font-size: 20px;
	display: inline-block;
	height: 40px;
	width: 40px;
	text-align: center;
	float: left;
	margin-bottom: 1px;
	border-radius: 3px;
}

#footer .mod_socials a i:hover {
	color: rgb(255,255,255)!important;
}

/* =============================================================================
 * bottom
 * ========================================================================== */

#bottom {
	background:#2ab8e6;
}

#bottom .inside {
	margin: 0 auto;
	padding: 10px 40px 26px;
	font-size: 13px;
}

#bottom .inside .left {
	float: left;
}

#bottom .inside .left > img {
    margin-bottom: -11px;
    margin-top: -36px;
}

#bottom .inside .right {
	float: right;
}

#bottom .inside,
#bottom .inside a {
	color: rgba(255,255,255,0.8);
}

#bottom .inside a:hover {
	color: rgba(200,200,200,0.8);
}

#bottom .inside a:hover {
	text-decoration: underline;
}

/* =============================================================================
 * accent color
 * ========================================================================== */
 
.bg-accent {
	background-color:#2ab8e6;
}

p a {
	color: rgb(0,159,227);
}

.mainmenu ul li a.trail,
.mainmenu ul li a.active {
	color: rgb(0,159,227);
}

.subnav a {
	color: rgb(0,159,227);
}

#nav-open-btn:before {
	background: rgb(0,159,227);
}

.ce_table table th {
	background: rgb(0,159,227);
}

blockquote a {
	color: rgb(0,159,227);
}

.ce_accordion .toggler:before {
  color:rgb(0,159,227);
}

.mod_calendar th.head {
  background:rgb(0,159,227);
  border-top:1px solid rgb(0,159,227);
  border-right:1px solid rgb(0,159,227);
  border-left:1px solid rgb(0,159,227);
}

.mod_calendar th.previous a,
.mod_calendar th.next a {
  background-color:rgb(0,159,227);
}

.pagination li span.current {
	background: rgb(0,159,227);
}

.pagination li a:hover {
	color: rgb(0,159,227);
}

.mod_faqpage h3:before {
	color: rgb(0,159,227);
}

.mod_search .submit {
	border: 1px solid rgb(0,159,227);
}

input:focus,
textarea:focus {
  border:1px solid rgb(0,159,227);
}

form fieldset legend {
  background-color:#2ab8e6;
}

input.submit[type="submit"] {
	background: #2ab8e6;
}

input.submit[type="submit"]:hover {
	background: rgba(0,159,227,0.9);
}

.label-accent {
	background: rgb(0,159,227);
}

.ce_hyperlink a.link-white,
a.btn.link-white {
	color: rgb(0,159,227);
}

.ce_hyperlink a.link-white:hover,
a.btn.link-white:hover {
	background: rgb(0,159,227);
}

.newslist h2,
.newslist h2 a {
	color: rgb(0,159,227);
}

.newslist .news-left .news-date {
	background: rgb(0,159,227);
}

.color-accent,
.color-accent p,
.color-accent i,
.color-accent h1,
.color-accent h2,
.color-accent h3,
.color-accent h4,
.color-accent h5,
.color-accent h6,
.color-accent a:not(.link-white) {
	color: rgb(0,159,227);
}

blockquote {
	border-color: rgb(0,159,227);
}

.ce_gallery .content {
	background: rgba(0,159,227,0.8);
}

.newslist-v3 .date {
	background: rgb(0,159,227);
}

.newsteaser_v3 .news-overlay i {
	background-color:#2ab8e6;
}

.newslist-v3 .subheadline {
	color: rgb(0,159,227);
}

.mainmenu ul ul li a:hover, .mainmenu ul ul li a.trail, .mainmenu ul ul li a.active {
	color: rgb(0,159,227);
}

body #header .mainmenu ul li ul li a:hover {
	color: rgb(0,159,227);
}

.mainmenu ul ul {
	border-color: rgb(0,159,227);
}

.mainmenu ul li:hover a, 
.mainmenu ul li a.trail, 
.mainmenu ul li a.active {
	color: rgb(0,159,227);
}

.newsteaser-v4 time {
	color: rgb(0,159,227);
}

.ce_leadertext.version1 .ce_headline:after {
	background: rgb(0,159,227);
}

.ce_countup .headline,
.ce_countup .headline a {
	color: rgb(0,159,227)!important;
}

.ce_countup i,
.ce_countup .image_container {
    background: rgb(0,159,227);
}

.ce_text_imagebox:not(.vcenter) .inside {
	background: rgb(0,159,227);
}

#footer
{
	background: #ededed;
}

.mod_breadcrumb .pagetitle {
	color: rgb(0,159,227);
}

.ce_portfoliofilter a.selected, 
.ce_portfoliofilter a:hover {
	background: rgb(0,159,227);
}

.mod_portfoliolist .item figure {
	background: rgb(0,159,227);
}

#header .mod_search .search-content {
	background: rgb(0,159,227);
}

#header .mod_langswitcher span:hover,
#header .mod_langswitcher a:hover {
	color: rgb(0,159,227);
}

#header .ce_search_label:hover {
	color: rgb(0,159,227);
}

/* =============================================================================
 * second color
 * ========================================================================== */

.ce_hyperlink a,
.ce_hyperlink a:hover,
a.btn,
a.btn:hover {
	background: #2ab8e6;
	border-color: #2ab8e6;
}

.ce_hyperlink a.outline, 
a.btn.outline {
	color: rgb(241,135,0);
}

.ce_hyperlink a.outline:hover, a.btn.outline:hover {
	background: rgb(241,135,0);
	border-color: rgb(241,135,0);
}

.ce_revolutionslider_text.bold {
	background-color: rgba(0,159,227,0.8);
        border-radius:5px;
}

nav.mainmenu a.menuheader {
	background: rgb(255,170,36)!important;
}

.button-link a {
	background: rgb(241,135,0);
}

.ce_iconbox i,
.ce_iconbox .image_container {
	color: rgb(241,135,0);
}

.mod_portfoliolist .item a:hover {
	background: rgb(241,135,0);
}

.ce_revolutionslider_hyperlink {
	background: rgb(241,135,0);
	border-color: rgb(241,135,0);
}

.ce_iconbox_v2 i {
	color: rgb(241,135,0);
}

.ce_iconbox_v2.white i {
	color: rgb(255,255,255);
}

.ce_iconbox_v2.blue i {
	color: rgb(0,160,224);
}

/* =============================================================================
 * custom colors: background
 * ========================================================================== */

.bg-custom-1 {
	background: rgb(25,25,25);
}

.bg-custom-2 {
	background: rgb(31,31,31);
}

.bg-custom-3 {
	background: rgb(40,40,40);
}

.bg-custom-4 {
	background: rgb(0,159,227);
}

/* =============================================================================
 * mainmenu
 * ========================================================================== */

.mainmenu {
	opacity: 1;
	visibility: visible;
	float: right;
}

.mainmenu ul {
	text-align: right;
	position: static;
}

.mainmenu ul ul {
	text-align: left;
}

.mainmenu ul li a {
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
}

.mainmenu ul li a.first {
	padding-left: 0;
}

.fixed .mainmenu ul li ul li a:not(.active):not(.trail) {
	color: rgb(57,57,57);
}

.mainmenu ul li a:hover {
	transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;	
}

.mainmenu ul ul li a {
	font-size: 13px!important;
	line-height: 40px!important;
}

.mainmenu ul li.last a:after,
.mainmenu ul li ul li a:after {
	display: none;
}

.mainmenu ul ul {
	margin-top: 0;
}

.mainmenu ul ul li.megamenu ul{
	background: none;
}

body .mainmenu ul ul li a:not(.active):not(.trail) {
	color: rgb(109,102,99);
}

body #header .mainmenu ul li ul li a:hover,
.mainmenu ul ul li a.active {
	background: none;
}

nav.mainmenu li.megamenu > .last {
	border: 0;
}

.mainmenu ul li.megamenu .megamenu-wrapper {
	border: 0;
	left: 40px;
}

nav.mainmenu a.menuheader {
	color: rgb(255,255,255)!important;
}

.mainmenu ul ul li a {
	background: none!important;
}

.mainmenu ul ul li a:hover, 
.mainmenu ul ul li a.trail, 
.mainmenu ul ul li a.active {
	background: none;
}

nav.mainmenu li.megamenu ul li a {
	border-bottom: 1px solid rgb(242,242,242);
}

.mainmenu ul .megamenu-wrapper ul {
	margin-top: 0;
}

.mainmenu ul ul li a.submenu:after {
	top: 0;
	display: block!important;
}

nav.mainmenu a.menuheader {
	color: rgb(255,255,255)!important;
}

/* =============================================================================
 * overwrite framework defaults
 * ========================================================================== */

.ce_revolutionslider .fullwidthbanner-container {
	height: 0;
}

.ce_revolutionslider_hyperlink {
	font-size: 15px;
	color: rgb(255,255,255);
	line-height: 45px;
	border-radius: 2px;
	padding: 0 7px;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.ce_revolutionslider_hyperlink:hover {
	opacity: 0.8;
}

.ce_revolutionslider_text.bold {
	font-weight: normal;
	padding: 5px 10px;
}

.ce_revolutionslider_text.italic {
	font-style: italic;
}

.ce_revolutionslider .tp-bannertimer {
	top: auto;
	bottom: 0;
	height: 5px;
}

.ce_leadertext.version1 {
	margin-bottom: 30px;
}

.ce_leadertext.version1:after {
	background: rgb(180,180,180);
	content: '';
	display: block;
	height: 2px;
	margin: 20px 0 20px 0;
	position: relative;
	width: 22px;
}

.ce_leadertext.version1.align-center:after {
	left: 50%;
	margin-left: -11px;
}

.ce_leadertext.version1 p {
	font-size: 1.3em;
	line-height: 1.5;
	font-style: italic;
	color: rgb(180,180,180);
}

.newsteaser_v3 .news-overlay {
	background-color: rgba(109,102,99,0.8);
}


.newsteaser .info {
	display: none;
}

.newsteaser .date {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.newsteaser:hover .date {
	opacity: 1;
}

.newsteaser .date .day {
	display: block;
	margin-top: 70px;
}

.mt-xxl {
	margin-top:130px!important;
}

.mb-xxl {
	margin-bottom:130px!important;
}

#slider .ce_leadertext.version1 {
	margin-top: 100px;
}

.ce_leadertext.version1 h1,
.ce_leadertext.version1 h2,
.ce_leadertext.version1 h3,
.ce_leadertext.version1 h4,
.ce_leadertext.version1 h5,
.ce_leadertext.version1 h6 {
	margin-bottom: 10px;
}

.ce_countup i {
	color: rgb(100,100,100);
}

nav.mainmenu a.menuheader {
	text-transform: uppercase;
	font-weight: normal;
}

.ce_download {
	background: rgb(90,90,90);
}

.ce_iconbox .headline:before {
	border-top: 3px double rgba(0,0,0,0.1);
	content: '';
	display: inline-block;
	height: 3px;
	margin: 20px 0 20px 0;
	position: absolute;
	top: 0;
	width: 120px;
	left: 50%;
	margin-left: -60px;
}

.ce_countup .headline {
	font-size: 26px;
}

.ce_iconbox .image_container img {
	width: 50px;
}

.ce_text a.btn {
	min-width: 175px;
}

.ce_hyperlink a.link-white.outline, 
a.btn.link-white.outline {
	border: 3px double rgb(255,255,255);
}

body.sidebar.right #main,
body.sidebar.left #main,
body.sidebar.both #main {
	border: 0;
}

.ce_bgimage .ce_bgimage-image {
	padding-top: 50px;
	padding-bottom: 50px;
}

.ce_text_imagebox:not(.vcenter) {
	margin-bottom: 2%;
}

.ce_text_imagebox.vcenter .inside {
	padding: 40px;
	text-align: left;
}

.ce_text_imagebox.no_gutter {
	margin-bottom: 0;
}

.ce_text_imagebox:not(.vcenter) .inside {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: right;
	padding: 10px;
	width: 100%;
	font-size: 1.2em;
	opacity: 0.9;
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
}

.ce_text_imagebox.dark_text:not(.vcenter) .inside {
	background: rgba(255,255,255,0.8);
	}

.ce_text_imagebox:not(.vcenter) .inside p {
	margin: 0;
}

.ce_text_imagebox:hover:not(.vcenter) a .inside {
	opacity: 1;
	padding-top: 20px;
	padding-bottom: 20px;
}

.ce_text_imagebox.align_lt .inside {
	top: 0;
	bottom: auto;
	text-align: left;
}

.ce_text_imagebox.align_rt .inside {
	top: 0;
	bottom: auto;
}

.ce_text_imagebox.align_lb .inside {
	text-align: left;
}

.ce_text_imagebox.align_rb .inside {
	right: 0;
	bottom: 0;
}

.ce_iconbox:not(.xsmall) {
	text-align: left;
	margin-bottom: 30px;
}

.ce_iconbox i,
.ce_iconbox .image_container {
	position: absolute;
	left: 0;
	top: 0;
	width: 55px;
	font-size: 45px;
}

.ce_iconbox:not(.xsmall) .ce_iconbox_outside {
	padding-left: 65px;
	position: relative;
}

.ce_iconbox .headline:before {
	display: none;
}

.ce_iconbox .headline {
	font-size: 1.2em;
	padding: 0;
	font-weight: 600;
	letter-spacing: 0;
}

.ce_leadertext.version1 .ce_headline:after {
	display: none!important;
}

.ce_countup {
	padding-top: 25px;
}

.ce_countup:hover {
	opacity: 1;
}

.ce_countup .ce_countup_outside {
	text-align: center;
	background: rgb(255,255,255);
	box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
	padding: 25px 0;
	font-weight: bold;
	margin-bottom: 5px;
}

.ce_countup .ce_countup_outside p, 
.ce_countup i {
	color: rgb(85,85,85)!important;
}

.ce_countup i,
.ce_countup .image_container {
	position: absolute;
    display: inline-block;
    top: 0;
    left: 50%;
    margin-left: -25px;
    padding: 0;
    border-radius: 100%;
    margin-left: -25px;
    font-size: 20px;
    width: 50px;
    height: 50px;
    text-align: center;
}

.ce_countup .image_container img {
	width: 30px;
	margin-top: 5px;
}

.ce_countup i:before {
	color: rgb(255,255,255);
	line-height: 50px;
}

.ce_countup .headline,
.ce_countup .headline a {
	font-size: 60px;
	font-weight: bold;
}

.newsteaser-v4 .teaser {
	border-top: 1px solid rgb(238,238,238);
	padding-top: 10px;
	padding: 20px;
}

.newsteaser-v4 .info {
	background: rgb(248,247,247);
	padding: 15px 5px;
	border-top: 1px solid rgb(238,238,238);
	font-size: 0.8em;
}

.newsteaser-v4 .content {
	padding: 0;
	border: 0;
}

.newsteaser-v4 .newsteaser-v4-inside {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	background: rgb(255,255,255);
}

.newsteaser-v4 h6 {
	margin:  45px 20px 20px 20px;
}

.newsteaser-v4 .author,
.newsteaser-v4 time,
.newsteaser-v4 .comments {
	display: inline-block;
	border-right: 1px solid rgb(200,200,200);
	padding-right: 5px;
	margin-right: 5px;
}

.newsteaser-v4 time:before,
.newsteaser-v4 .comments:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\f133';
	margin-right: 4px;
}

.newsteaser-v4 .comments:before {
	content: '\f27b';
}

.newsteaser-v4 .image_container img {
	border-radius: 0;
}

.ce_hyperlink a,
a.btn {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;	
	border-radius: 2px;
}

.mod_portfoliolist .info,
.mod_portfoliolist .item figure .content {
	position: static;
	opacity: 1;
}

.mod_portfoliolist .item figure .content {
	background: rgb(245,245,245);
	padding: 1em 1.5em;
}

.mod_portfoliolist .item figure h5,
.mod_portfoliolist .subline {
	color: rgb(100,100,100)!important;
}

.mod_portfoliolist .subline:before {
	content: '';
	width: 35px;
	height: 1px;
	background: rgb(220,220,220);
	display: block;
	margin-top: 8px;
	margin-bottom: 8px;
}

.mod_portfoliolist .subline {
	font-size: inherit;
}

.mod_portfoliolist .image_container_img {
	overflow: hidden;
}

.mod_portfoliolist .item .image_container {
	margin: 10px;
}

.mod_portfoliolist .item a,
.mod_portfoliolist .item a.more {
	top: -10%;
        left: 45%;

}

.mod_portfoliolist .item figure:hover a {
	top: 45%;
}

.ce_portfoliofilter {
	font-size: inherit;
	letter-spacing: 0;
}

.ce_portfoliofilter a.selected, 
.ce_portfoliofilter a:hover {
	border-radius: 2px;
	color: rgb(255,255,255);
}

.newsteaser-v4 .news-overlay {
	border-radius: 3px;
	-webkit-transform: rotate(0);
	transform: rotate(0);
}

.ce_testimonial .ce_testimonial_inside {
	padding: 20px;
}

.ce_testimonial p {
	text-align: left;
	font-style: normal;
	font-size: inherit;
}

.ce_testimonial p:last-of-type {
	font-size: inherit;
}

.ce_testimonial .image_container {
	float: left;
	width: 90px;
	height: 90px;
}

.ce_testimonial .content {
	margin-left: 120px;
}

.ce_sliderStart .ce_testimonial,
.ce_sliderStart .ce_testimonial p {
	text-align: center;
	font-size: 20px;
}

.ce_sliderStart .ce_testimonial p:last-of-type {
	font-size: 0.8em;
}

.ce_sliderStart .ce_testimonial .image_container {
	float: none;
}

.ce_sliderStart .ce_testimonial .content {
	margin-left: 0;
}

.ce_sliderStart .ce_testimonial_inside {
	max-width: 650px;
	margin-left: auto;
	margin-right: auto;
}

.ce_iconbox_v2 {
	color: inherit;
}

.ce_iconbox_v2 .headline {
	letter-spacing: 0;
}

.ce_iconbox_v2 .ce_iconbox_v2_outside, 
.ce_iconbox_v2 .ce_iconbox_outside {
	background: none;
}

.ce_iconbox_v2 i {
	font-size: 60px;
}

.ce_iconbox_v2 .image_container img {
	width: 124px;
}

.ce_iconbox_v2 .ce_iconbox_v2_outside, 
.ce_iconbox_v2 .ce_iconbox_outside {
	margin: 0;
	padding: 0;
}

.ce_iconbox_v2 .content {
	padding-left: 20px;
	padding-right: 20px;
}

.color-white .ce_leadertext.version1:after {
	background: rgb(255,255,255);
}

.ce_hyperlink a,
a.btn {
	transition: All 0.3s ease;
	-webkit-transition: All 0.3s ease;
}

.ce_hyperlink a:hover,
a.btn:hover {
	opacity: 0.8;
}

/* =============================================================================
 * tablets (m / medium screens) adjust max-width when the menu overlaps the logo
 * ========================================================================== */

@media only screen and (min-width: 768px) and (max-width: 900px) {
	body #nav-open-btn {
		display: block;
	}
	.mainmenu {
		display: none;
	}
	
	#header .inside {
		padding-right: 100px;
	}
}

/* =============================================================================
 * smart phones  (s / small screens)
 * ========================================================================== */

@media only screen and (max-width: 767px) {
	
#main .mod_article,
#main .mod_article.fullwidth.boxed-content .contentwrap,
#main .autogrid_wrapper.article,
#main .mod_article .ce_parallax .contentwrap,
#main .mod_article .ce_bgimage .ce_bgimage-inside,
#main .mod_article .ce_youtube_background .contentwrap,
body.sidebar.left #main .mod_article,
body.sidebar.right #main .mod_article,
.ce_headerimage .inside {
	padding-left: 20px!important;
	padding-right: 20px!important;
}

#main .autogrid_wrapper.article .mod_article,
#main .mod_article.fullwidth,
#main .mod_article.smallwidth {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.logo {
	left: 20px;
}

.logo-ldp {
	left: 120px;
}

#header {
	padding-bottom: 0;
	padding-top: 0;
}

#bottom .inside .left,
#bottom .inside .right {
	float: none;
}

#top .inside {
	padding: 10px 20px;
}

#bottom .inside .left > img {
    margin-bottom: 0;
    margin-top: 0;
}

#bottom .inside {
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;

}

h1 {
	font-size: 24px;
	margin-bottom: 15px;
}

h2 {
	font-size: 20px;
	margin-bottom: 10px;
}

h3 {
	font-size: 18px;
	margin-bottom: 10px;
}

h4 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 25px;
}

h5 {
	font-size: 16px;
	margin-bottom: 10px;
}

h6 {
	font-size: 16px;
	margin-bottom: 10px;
}

.mt-xxl {
	margin-top:60px!important;
}

.mb-xxl {
	margin-bottom:60px!important;
}

.mod_breadcrumb {
	display: none;
}

#contentwrapper {
	padding-top: 0!important;
}

#top-wrapper,
#fix-wrapper {
	position: relative;
}

body.content_page #header {
	border-bottom: 1px solid rgb(240,240,240);
	outline:0px;
}

#main .mod_article {
	margin-top: 50px;
	margin-bottom: 50px;
}

.ce_text_imagebox.dark_text:not(.vcenter):before,
.ce_text_imagebox.light_text:not(.vcenter):before {
	display: none;
}

.ce_countup {
	margin-bottom: 30px;
}

.mod_socials {
	display: none!important;
}

#footer .mod_socials {
	display: block!important;
}

.button-link {
	display: none;
}

#header .inside {
	padding-right: 70px;
}

#header .mod_search {
	display: none
}

.ce_leadertext.version1 p {
	font-size: 1.1em;
}
}


/* =============================================================================
 * anyStore 
 * ========================================================================== */

.anystores-details {
    background-color: #ededed;
    color: #727271;
    margin-bottom: 10px;
}

.anystores-details .name {
    background-color: #009fe3;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
}

.anystores-details .address,
.anystores-details .distance,
.anystores-details .contact,
.anystores-details .details,
.anystores-details .opening-times{
    padding: 5px;
}

.anystores-details .details{
    text-align:right;
}

.anystores-details .details a{
    color:#2ab8e6;
    font-weight:bold;
}

.anystores-list {
    height: 500px;
    overflow-y: scroll;
}
 

.ce_revolutionslider .mod_anystores_search input{
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 10px;
    transition: all 0.15s linear 0s;
    width: 65%;
    float:left;
}

.ce_revolutionslider .mod_anystores_search input.submit[type="submit"] {
    background: rgb(0, 160, 224) none repeat scroll 0 0;
    width: 34%;
}

.ce_revolutionslider .mod_anystores_search input.submit{
    background: rgb(152, 152, 152) none repeat scroll 0 0;
    border: 1px solid rgb(0, 160, 224);
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 0.8rem;
    font-weight: bold;
    min-width: 34% !important;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-out 0s;
    width: 34% !important;
    padding: 9px;
}

.overview_link,
.overview_link:hover{
    color:#fff !important;
    font-weight:bold;
}



/* =============================================================================
 * anyStore smart phones  (s / small screens)
 * ========================================================================== */

@media only screen and (max-width: 767px) {
.anystores-list {
    height: auto;
    overflow-y:auto;
}

.mod_anystores_map.autogrid-id_5754.autogrid-type_cte.n0.two_third.autogrid-last.blockgrid_stop.autogrid.block {
    display: none;
}

}

/* =============================================================================
 * youtube responsive
 * ========================================================================== */

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-top: 30px;
  z-index:100;
}
 
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index:100;
}




ol, ul {
    list-style: url;
}